TD {
	FONT-SIZE: 12px
}
A:link {
	FONT-SIZE: 10pt; COLOR: #993300; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10pt; COLOR: #ff3300; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 10pt; COLOR: #ff3300; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 10pt; COLOR: #ff3300; TEXT-DECORATION: underline
}
.ab {
	
}
A.ab:link {
	COLOR: #663333; TEXT-DECORATION: none
}
A.ab:visited {
	COLOR: #669966; TEXT-DECORATION: none
}
A.ab:hover {
	COLOR: #999933; TEXT-DECORATION: none
}
A.ab:active {
	COLOR: #333333; TEXT-DECORATION: none
}
.ad {
	
}
A.ad:link {
	COLOR: #990099; TEXT-DECORATION: none
}
A.ad:visited {
	COLOR: #cc3333; TEXT-DECORATION: none
}
A.ad:hover {
	COLOR: #669966; TEXT-DECORATION: none
}
A.ad:active {
	COLOR: #ff3399; TEXT-DECORATION: none
}
